<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ar" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>إرشادات الاستخدام الآمن والفعال</title></head><body id=""><div class="header">معلومات هامّة</div><h1>إرشادات الاستخدام الآمن والفعال</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> إرشادات السلامة التالية هي لسلامتك ولمنع تعطل الجهاز. إذا لم تكن متأكدًا من أن جهازك يعمل بصورة سليمة، فبادر بفحصه بواسطة أحد شركاء الخدمة المعتمدين لدى شركة Sony Mobile قبل استخدامه.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>العناية بجهازك واستخدامه</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>لا تستخدم أي جهاز تالف، جهاز به كسر في الشاشة أو غطاء خلفي منبعج بشكل سيئ مثلاً، فقد يؤدي ذلك إلى التعرض للإصابة أو الأذى. يُرجى الاتصال بشريك إصلاح معتمد من Sony Mobile لفحص الجهاز التالف.</p></td></tr></table>
<ul>
<li><span class="li-content">ويوصى بحماية الجهاز باستخدام غطاء شاشة من Sony أو وسيلة حماية مخصصة لموديل Xperia™‎. قد يؤدي استخدام ملحقات من جهة خارجية لحماية الشاشة إلى عمل الجهاز بشكل غير سليم بسبب تغطية المستشعرات أو العدسات أو السماعات أو الميكروفونات، وقد يترتب على ذلك إلغاء الضمان.</span></li>
<li><span class="li-content">كن حذرًا بشأن مكان وضع الجهاز. تجنب تعريض الشاشة لضغط كبير، على سبيل المثال، عن طريق وضعه في محفظة والجلوس عليها أو الانحناء فجأة لالتقاط شيء ما. قد يؤدي هذا الضغط إلى كسر الشاشة.</span></li>
<li><span class="li-content">يمكنك استخدام جهازك في أحوال معينة رطبة أو بها غبار ولكن راعِ استخدامه في نطاق قيود تقييم IP وقيود الاستخدام العادي. تشمل الظروف التي قد تتخطى قيود تقييم IP الرطوبة الزائدة وأعماق المياه وضغط السوائل والتعرض للغبار. لمزيد من المعلومات حول تقييمات IP، تفضل بزيارة موقع <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">استخدم قطعة قماش ناعمة ومبللة لتنظيف جهازك.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> تعامل مع الجهاز بحرص ولا تعرّضه لدرجات الحرارة العالية أو المنخفضة بشكل كبير. تجنب تشغيل الجهاز في أماكن ذات درجات حرارة أقل من <span class="keep-together">-10 درجات مئوية</span> <span class="keep-together">(+14 درجة فهرنهايت)</span> أو أعلى من <span class="keep-together">+45 درجة مئوية</span> <span class="keep-together">(+113 درجة فهرنهايت)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> لا تعرّض الجهاز للنار أو منتجات التبغ المشتعلة.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> يجب إجراء عملية الصيانة بواسطة شركاء الخدمة المعتمدين لدى شركة Sony Mobile فقط. لا تحاول فك الجهاز. </span></li>
<li><span class="li-content">لا تستمرّ في استعمال جهازك أو قم بتعطيل وظيفة إرسال الموجات اللاسلكيّة للجهاز حيث يُطلب منك ذلك.</span></li>
<li><span class="li-content">لا تعرض جهازك أو ملحقاتك لأجسام مغناطيسية (أقراص، بطاقات ائتمان، وما إلى ذلك).</span></li>
<li><span class="li-content">يولد جهازك حرارة عند الاستخدام أو الشحن. لمنع التهيج أو عدم الراحة الناجمة عن الحرارة، تجنب ملامسته للبشرة لفترات طويلة واضمن توفر تهوية كافية. استخدم سماعة الرأس لإجراء مكالمات هاتفية طويلة.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>تذكير بشأن الرعاية الصحية للنظر (تايوان)</h2><div>
<p>تعتني Sony Mobile بصحتك، فالرجاء الاعتناء بصحة عينيك، وتجنُّب إجهادهما. تذكير ودّي: يمكن أن يؤدي الاستخدام المفرط إلى ضعف النظر. لذا، يوصى بما يلي:</p>
<ol>
<li><span class="li-content">استرح لمدة 10 دقائق بعد استخدام الجهاز لمدة 30 دقيقة.</span></li>
<li><span class="li-content">يجب ألا ينظر الأطفال حتى سن الثانية إلى الشاشة. أما من تجاوزت أعمارهم الثانية، فيجب ألا تزيد مدة نظرهم إلى الشاشة عن ساعة يوميًا.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>مكالمات الطوارئ</h2><div>
<p>لا يمكن ضمان إمكانية الاتصال في كل الظروف. يجب عدم الاعتماد بشكل حصري على الأجهزة المحمولة كوسيلة وحيدة للاتصال في الظروف الحرجة. كما أن ميزة الاتصال غير متاحة في كافة المناطق أو من خلال كافة الشبكات أو عندما تكون بعض خدمات الشبكة و/أو ميزات الجهاز النقال قيد الاستخدام.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>لا تدعم بعض الأجهزة المكالمات الصوتية، بما فيها مكالمات الطوارئ.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>الأطفال</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> يجب الاحتفاظ بالمنتج بعيدًا عن متناول الأطفال. لا تسمح للأطفال بالعبث بالأجهزة النقالة أو بملحقاتها. فقد يؤدي ذلك إلى إلحاق الأذى بهم أو بالآخرين. قد تتضمن الأجهزة أجزاء صغيرة يمكن فصلها وتتسبب في الاختناق. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>الشحن</h2><div>
<p>قد يتسبب استخدام أجهزة شحن لا تحمل علامة Sony التجارية في وقوع مخاطر متزايدة تتعلق بالسلامة.</p>
<ul>
<li><span class="li-content">صِل الشاحن بمصادر الطاقة بالطريقة الموضحة على الجهاز فقط.</span></li>
<li><span class="li-content">اشحن البطارية في درجات حرارة تتراوح بين <span class="keep-together">+5 درجات مئوية (+41 درجة فهرنهايت)</span> و<span class="keep-together">+45 درجة مئوية (+113 درجة فهرنهايت)</span>.</span></li>
<li><span class="li-content">عند شحن جهازك باستخدام كبل USB، تأكد من وضعه في مكان لا يسمح لأحد بأن يمشي عليه أو يتعثر به أو أن يكون عرضة للتلف أو الشد بأي صورة أخرى.</span></li>
<li><span class="li-content">افصل الجهاز عن مزود الطاقة عند الانتهاء من شحن الجهاز بالكامل. فأثناء توصيل الجهاز بمزوّد الطاقة، يحدث استنزاف بسيط للطاقة.</span></li>
<li><span class="li-content">أخرج الشاحن من مأخذ التيار وأنت ممسكًا بالمحول وليس كبل USB. فمن شأن هذا أن يقلل من خطر تعرض الكبل للضرر.</span></li>
<li><span class="li-content">افصل الشاحن قبل تنظيفه لتجنب خطر التعرض لصدمة كهربائية.</span></li>
<li><span class="li-content">لا تستخدم الشاحن في الأماكن الخارجية أو في المناطق الرطبة.</span></li>
<li><span class="li-content">لا تشحن الجهاز بالقرب من مواد قابلة للاشتعال؛ فقد تتسبب الحرارة في نشوب حريق.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>لا تحاول تغيير كبل USB أو المقبس أو تعديله. لا تستخدم القوة في توصيل الشاحن إذا لم يلائم مأخذ الطاقة؛ فقد يتسبب ذلك في حدوث صدمة كهربائية. ولكن يجب أن يتولى كهربائي مؤهل مسؤولية تركيب نوع المأخذ الصحيح.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>البطارية</h2><div>
<p>تتمتع البطارية القابلة لإعادة الشحن بعمر افتراضي طويل للخدمة إذا ما تم التعامل معها بالشكل الصحيح. إن البطارية التي تقدمها Sony متوافقة مع المعايير IEC62133، وIEC61960، وGB/T18287-2013 (مطبقة على المنتجات التي صدرت قبل 2016) وGB31241-2014 (مطبقة على المنتجات التي صدرت من 2016) وGB4943.1. قد تكون طاقة البطاريات الجديدة أو غير المستعملة لفترة طويلة منخفضة وقصيرة الأمد. يعتمد أداء البطارية على درجات الحرارة، وقوة الإشارة، وأساليب الاستعمال، والميزات المختارة، وعمليات إرسال الصوت أو البيانات.</p>
<p>قد يتسبب استخدام بطاريات أو حزمة بطاريات لا تحمل علامة Sony التجارية في وقوع مخاطر متزايدة تتعلق بالسلامة. وقد يؤدي استخدام بطاريات طرف ثالث إلى نشوب حريق أو وقوع انفجار أو حدوث تسرب أو غير ذلك من المخاطر.</p>
<ul>
<li><span class="li-content">استخدم البطارية للغرض المخصصة له فقط.</span></li>
<li><span class="li-content">لا تعرّض البطارية مطلقًا لدرجات الحرارة المفرطة، على سبيل المثال تلك التي تزيد عن <span class="keep-together">+55 درجة مئوية (+131 درجة فهرنهايت)</span>.</span></li>
<li><span class="li-content">للحصول على أقصى سعة للبطارية، استخدم البطارية في درجة حرارة الغرفة. وإذا تم استخدام البطارية في درجات الحرارة المنخفضة، فستنخفض سعتها.</span></li>
<li><span class="li-content">احرص على شحن البطارية بالكامل قبل استخدامها لأول مرة.</span></li>
<li><span class="li-content">لا تضع البطارية في فمك.</span></li>
<li><span class="li-content">لا تجعل أطراف توصيل البطارية تلامس جسمًا معدنيًا آخر.</span></li>
<li><span class="li-content">لا يجوز إخراج البطاريات المدمجة أو استبدالها إلا بواسطة شركاء الخدمة المعتمدين بواسطة Sony Mobile.</span></li>
<li><span class="li-content">أوقف تشغيل الجهاز قبل إخراج البطارية القابلة للفصل.</span></li>
<li><span class="li-content">لا تستبدل البطارية إلا ببطارية Sony أخرى معتمدة للاستخدام مع الجهاز وفقًا لمعيار IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> تبلغ فترة الحماية البيئية (EPUP) للبطارية 5 أعوام.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>بطاقة الذاكرة</h2><div>
<p>إذا جاء الجهاز مزودًا ببطاقة ذاكرة قابلة للإزالة، فهي تكون متوافقة بصفة عامة مع الجهاز الذي اشتريته، إلا أنها قد لا تتوافق مع أجهزة أخرى أو مع إمكانات بطاقات الذاكرة الخاصة بها. تأكّد من أنّ الأجهزة الأخرى متوافقة مع بطاقة الذاكرة قبل شرائها أو استعمالها. إذا كان المنتج مزودًا بقارئ بطاقات الذاكرة، فتأكد من توافق بطاقة الذاكرة قبل شرائها أو استعمالها.</p>
<p>تتمّ عادةً تهيئة بطاقات الذاكرة قبل نقلها عبر الشحن. لإعادة تهيئة بطاقة الذاكرة، يرجى استخدام جهاز متوافق. للحصول على التفاصيل، يرجى مراجعة تعليمات تشغيل الجهاز أو الاتصال بمركز اتصالات Sony المناسب.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>احتياطات استخدام بطاقة الذاكرة</h3><div>
<div class="p"> <ul>
<li><span class="li-content">لا تعرِّض بطاقة الذاكرة للرطوبة.</span></li>
<li><span class="li-content">لا تلمس أطراف التوصيل بيدك أو بأي جسم معدني.</span></li>
<li><span class="li-content">لا تخبِط بطاقة الذاكرة أو تثنِها.</span></li>
<li><span class="li-content">لا تحاول تفكيك بطاقة الذاكرة أو تعديلها.</span></li>
<li><span class="li-content">لا تستخدم بطاقة الذاكرة أو تخزنها في أماكن رطبة أو متآكلة، أو في ظروف ذات درجات حرارة عالية مثل داخل سيارة مغلقة في الصيف أو تحت ضوء الشمس المباشر أو بالقرب من سخّان، وما إلى ذلك.</span></li>
<li><span class="li-content">لا تدع التراب أو الغبار أو الأجسام الغريبة تسقط داخل فتحة بطاقة الذاكرة.</span></li>
<li><span class="li-content">تحقق من إدخال بطاقة الذاكرة بشكل صحيح؛ فلن تعمل بطاقة الذاكرة على نحو سليم ما لم يتم إدخالها بالكامل.</span></li>
<li><span class="li-content">يُنصح دائمًا بإنشاء نسخة احتياطية من البيانات المهمة. نحن غير مسؤولين عن أي خسارة أو ضرر يلحق بالمحتوى المخزّن على بطاقة الذاكرة.</span></li>
<li><span class="li-content">لا تخرج بطاقة الذاكرة أثناء تشغيل الجهاز. فقد تتلف البيانات المسجلة أو تفقدها إذا أزلتَ بطاقة الذاكرة أثناء تشغيل الجهاز.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>بطاقة SIM</h2><div>
<p>لا تدخل بطاقة SIM غير متوافقة مع فتحة بطاقة SIM؛ فقد يتسبب ذلك في تلف بطاقة SIM أو الجهاز بصفة دائمة.  في حال استلزم الأمر استخدام محول لإدخال البطاقة في جهازك أو جهاز آخر، لا تدخل بطاقة SIM مباشرة دون وجود المحول المطلوب.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>لا تضمن شركة Sony وليست تتحمل أي مسؤولية عن أي ضرر ينتج عن استخدام بطاقات SIM غير المتوافقة أو المعدلة.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>الهوائي</h2><div>
<p>إنّ استعمال أجهزة هوائي لا تروّجها شركة Sony قد يلحق الضرر بجهازك النقال، وينتج عن ذلك تراجع الأداء وزيادة معدلات الامتصاص النوعي (SAR) عن الحدود المقررة. لا تغطِ الهوائي بيدك لأن ذلك يؤثر على جودة الاتصال ومستويات الطاقة، ويقصّر من أوقات التحدث والانتظار.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>المحيط القابل للانفجار</h2><div>
<p>من المحتمل أن يولد الجهاز الإلكتروني شرارات كهربائية، رغم أن هذا الأمر نادر. وقد تتسبب الشرارات الكهربائية التي تتولد بالمناطق القابلة للانفجار، في حدوث انفجار أو نشوب حريق يؤدي إلى إصابات جسدية أو حتى الوفاة. غالبًا ما تكون المناطق ذات المحيط القابل للانفجار، ولكن ليس دائمًا، مميزة بشكل واضح.</p>
<ul>
<li><span class="li-content">أوقف تشغيل الجهاز عندما تكون في أي منطقة بها محيط قابل للانفجار.</span></li>
<li><span class="li-content">لا تستخدم الجهاز أثناء وجودك في بيئة قابلة للانفجار، مثل محطة وقود أو مخزن نفط أو مصنع كيميائي أو أي أماكن أخرى قابلة للاشتعال أو الانفجار.</span></li>
<li><span class="li-content">لا تشحن الجهاز بالقرب من مواد قابلة للاشتعال؛ فقد تتسبب الحرارة في نشوب حريق.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>مناطق التفجير</h3><div>
<p>أوقف تشغيل جميع الأجهزة الإلكترونية أثناء الوجود في منطقة تفجير أو في المناطق المنشور بها تحذير <span class=" bold">"Turn off two-way radio" (أوقف تشغيل الترددات اللاسلكية الثنائية الاتجاه)</span>؛ لتجنب التداخل مع عمليات التفجير. غالبًا ما يستخدم عمال البناء أجهزة التردد اللاسلكي (RF) للتحكم عن بُعد في تفجير المتفجرات.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>الملحقات</h2><div>
<p>قد تؤثر الملحقات على التعرض للتردد اللاسلكي والأداء اللاسلكي وارتفاع الصوت والسلامة الكهربائية وغيرها من المجالات الأخرى.</p>
<div class="p">لا تختبر Sony الملحقات غير الأصلية ولا يغطي الضمان حالات تعطل الجهاز التي نتجت عن استخدام الملحقات غير الأصلية. قد تعرّض الملحقات أو قطع الغيار غير الأصلية صحتك أو سلامتك للخطر.  فقد ينجم عن استخدام الملحقات غير الأصلية سوء الأداء أو تلف الجهاز أو نشوب حريق أو التعرض لصدمة كهربية أو الإصابة. كما أن استخدام ملحقات طرف ثالث قد ينتج عنه مستويات مختلفة من معدل الامتصاص النوعي (SAR) عن تلك المقررة.<ul>
<li><span class="li-content">لا تستخدم إلا الملحقات الأصلية التي تحمل علامة Sony التجارية والمخصصة للاستخدام مع هذا الجهاز.</span></li>
<li><span class="li-content">لا تتعامل إلا مع شركاء الخدمة المعتمدين لدى شركة Sony Mobile.</span></li>
<li><span class="li-content">لا ترتدِ/تستخدم سماعة Bluetooth بطريقة تجعلك تشعر بعدم الراحة أو يتعرض الجهاز للضغط.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>الأجهزة الطبية الشخصية</h2><div>
<p>قد تؤثر الأجهزة المحمولة والأجهزة المزودة بوحدات إرسال لاسلكية على الأجهزة الطبية التي تُزرع في الجسم. فقبل استخدام الجهاز بالقرب من الأجهزة الطبية الشخصية، يرجى استشارة الطبيب والجهة المصنعة للجهاز الطبي.</p>
<ul>
<li><span class="li-content">استشر الفريق الطبي المختص وارجع إلى التعليمات التي زوّدتك بها الجهة المصنعة للجهاز الطبي قبل استعمال المنتج بالقرب من أجهزة تنظيم ضربات القلب أو أجهزة طبية أخرى.</span></li>
<li><span class="li-content">إذا كنت قريبًا من جهاز تنظيم ضربات القلب أو أجهزة طبية أخرى، أو إذا كنت في مستشفى، أو خضعت لزراعة جهاز تنظيم ضربات القلب أو قوقعة للأذن، أو كنت تستعمل جهاز تعزيز السمع، فيُرجى مراجعة الأطباء المختصين والاطلاع على تعليمات جهة تصنيع الجهاز الطبي قبل استعمال المنتج.</span></li>
<li><span class="li-content">يجب الحفاظ على مسافة <span class="keep-together">15 سم (6 بوصات)</span> بحد أدنى بين جهازك والجهاز الطبي للتقليل من خطر التداخل.</span></li>
<li><span class="li-content">أوقف تشغيل الجهاز في حال الاشتباه بوجود تداخل.</span></li>
<li><span class="li-content">لا تحمل الجهاز في جيب الملابس الذي يكون ناحية الصدر.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>القيادة</h2><div>
<p>في بعض الحالات، لا تسمح الشركات المصنعة للسيارات باستخدام الأجهزة النقالة داخل سياراتها إلا إذا كان ذلك بواسطة طقم مزود بوضع حر اليدين وهوائي خارجي. </p>
<ul>
<li><span class="li-content">تحقق من مندوب الشركة المصنعة للسيارة أن الجهاز النقال أو طقم السيارة المزود بوضع حر اليدين وتقنية Bluetooth لا يؤثر على الأنظمة الإلكترونية في السيارة.</span></li>
<li><span class="li-content">انتبه جيدًا عند القيادة وفي جميع الأوقات واتبع القوانين المحلية بشأن استخدام الأجهزة المحمولة أثناء القيادة.</span></li>
<li><span class="li-content">لا تضع الجهاز أو تثبت جهازًا لاسلكيًا في الناحية الواقعة فوق الأكياس الهوائية بالسيارة.</span></li>
<li><span class="li-content">لا تنقل أو تخزّن متفجرات أو سوائل أو غازات قابلة للاشتعال في مقصورة داخل السيارة التي تحتفظ فيها بأجهزة محمولة أو ملحقاتها.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>الوظائف القائمة على الموقع/GPS</h2><div>
<p>توفر بعض الأجهزة وظائف قائمة على الموقع/GPS. يتم توفير وظائف تحديد الموقع "على حالتها" و"مهما كانت العيوب". ولا تضمن شركة Sony أو تقر بدقة معلومات الموقع هذه.</p>
<p>كما أن استخدام المعلومات القائمة على الموقع بواسطة الجهاز قد يواجه حالات انقطاع أو أخطاء، ويعتمد بصورة إضافية على توفر خدمة الشبكة. الرجاء ملاحظة أن وظائف الجهاز قد تقل أو تُمنع في بيئات معينة مثل الأماكن الداخلية للمباني أو المناطق القريبة من المباني.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>لا تستخدم وظيفة GPS بطريقة تشتت انتباهك أثناء القيادة.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>وضع الطيران</h2><div>
<p>يمكن تفعيل وظيفتَي Bluetooth وWireless Local Area Network في وضع الطيران، إن توفّرتا في الجهاز، لكن قد يُحظّر ذلك على متن الطائرات أو في المناطق الأخرى حيث يُمنع الإرسال اللاسلكي. في مثل هذه المناطق، يُرجى طلب الإذن بالطرق الملائمة قبل تفعليل وظيفتَي Bluetooth وWLAN حتى في وضع الطيران.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>البرامج الضارة</h2><div>
<p>البرامج الضارة هي برامج تتسبب في إلحاق الضرر بجهازك. تشتمل البرامج أو التطبيقات الضارة على الفيروسات والفيروسات المتنقلة وبرامج التجسس والبرامج الأخرى غير المرغوب فيها. وفي حين يعتمد الهاتف تدابير سلامة لمقاومة خروقات كهذه، لا تضمن شركة Sony مناعته المطلقة ضدّ البرامج الضارة المذكورة. غير أنه بمقدورك تقليل خطر التعرّض لهذه البرامج الضارة بأخذ الحيطة والحذر عند تنزيل المحتوى أو قبول التطبيقات، وذلك بالامتناع عن فتح أو استلام الرسائل الواردة من مصادر مجهولة، وباستعمال الخدمات الموثوق بها للوصول إلى الإنترنت، وبعدم تنزيل أي محتوى على الجهاز إلا من المصادر المعروفة والموثوقة.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>حماية المعلومات الشخصية</h2><div>
<p>يجب مسح البيانات الشخصية قبل التخلص من الجهاز. ولحذف البيانات، يجب إعادة تعيين الإعدادات الأصلية للجهاز. إنّ حذف البيانات من ذاكرة الجهاز لا يستبعد إمكانية استرجاع هذه المعلومات. لذلك، لا تضمن شركة Sony حماية هذه المعلومات من وصول المستخدم التالي إليها، كما أنها لا تتحمل مسؤولية الكشف عن هذه المعلومات حتى بعد إعادة تعيين الإعدادات الأصلية.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>التخلص من الأجهزة الكهربية والإلكترونية القديمة (يسري في جمهورية الهند)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> يشير هذا الرمز إلى أن هذا المنتج ومكوناته أو عناصره القابلة للاستهلاك أو أجزاءه أو قطع الغيار الخاصة به لا تجوز معاملتها كنفايات منزلية ولا يجوز التخلص منها بإلقائها في سلال المهملات. وننصح مالكي المنتج بالتخلص من منتجاتهم بتسليمها إلى أقرب نقطة تجميع لإعادة تدوير الأجهزة الكهربية والإلكترونية. تعاونك في هذا الشأن يسهل عملية التخلص من الأجهزة بصورة ملائمة ويساعد في الحد من المخاطر/النتائج السلبية المحتملة على البيئة وصحة الإنسان، والتي قد تحدث بخلاف ذلك بسبب التخلص من النفايات بطريقة غير مناسبة بما في ذلك التعامل غير الملائم و/أو التسرب العارض و/أو التلف و/أو إعادة التدوير غير الصحيحة للنفايات الإلكترونية. تساعد عملية إعادة تدوير المواد في الحفاظ على الموارد الطبيعية.</p>
<p>لمزيد من المعلومات التفصيلية عن إعادة تدوير هذا المنتج، يرجى الاتصال بمكتب المدينة المحلي أو مزود خدمة التخلص من النفايات المنزلية أو المتجر الذي اشتريت منه المنتج. كما يمكنك الاتصال بالرقم المجاني للشركة في الهند لطلب المساعدة.</p>
<p>رقم مجاني: ‎1800-103-7799</p>
<p>تفضل بزيارة الموقع www.sony.co.in للحصول على معلومات عن إعادة تدوير المنتجات</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>التقليل من استخدام المواد الخطرة الموجودة في الأجهزة الكهربية والإلكترونية (يسري في جمهورية الهند)</h3><div>
<p>يتوافق هذا المنتج ومكوناته والمواد القابلة للاستهلاك فيه وأجزاؤه وقطع الغيار الخاصة به مع سياسة تقييد استخدام المواد الخطرة الواردة في قواعد (إدارة) نفايات الأجهزة الكهربية والإلكترونية في الهند. الحد الأقصى للتركيزات المسموح بها في المواد المقيدة هو 0.1% من الوزن في المواد المشابهة للرصاص والزئبق والكروم السداسي التكافؤ وثنائي الفينيل المعامل بالكلور المتعدد (PBB) وإيثرات ثنائي الفينيل المتعدد البروم (PBDE) و0.01% من الوزن في المواد المشابهة للكادميوم عدا الاستثناءات المحددة في الجدول 2 بالقواعد السابقة.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>التخلص من الأجهزة الكهربائية والإلكترونية والبطاريات القديمة (باقي دول العالم)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> يشير هذا الرمز الموجود على الجهاز الإلكتروني أو العبوة الخاصة به إلى أن الجهاز والبطارية يجب ألا يُعاملا كمخلفات منزلية. وبدلاً من ذلك، يجب تسليمه إلى نقطة التجميع الملائمة لإعادة تدوير الأجهزة الكهربائية والإلكترونية. لا تحاول نزع البطاريات الداخلية. ينبغي ألا تزيل البطاريات الداخلية إلاّ عبر مركز لمعالجة النفايات أو على يد اختصاصيين مؤهّلين لذلك.</p>
<p>فتعاونك للتأكد من التخلص من هذا الجهاز بطريقة صحيحة، يساعد في تجنب النتائج السلبية المحتملة على البيئة وصحة الإنسان، والتي قد تحدث بخلاف ذلك بسبب التعامل غير المناسب مع مخلفات هذا الجهاز. تساعد عملية إعادة تدوير المواد على الحفاظ على الموارد الطبيعية. لمزيد من المعلومات التفصيلية حول إعادة تدوير هذا الجهاز، يرجى الاتصال بمكتب المدينة المحلي، أو مركز خدمة التخلص من المخلفات المنزلية، أو المتجر الذي اشتريت منه الجهاز، أو مركز اتصالات Sony. يمكن أيضًا الحصول على معلومات عن إعادة التدوير على الارتباط: <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>تحذير ارتفاع الصوت</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>حتى لا تصاب حاسة السمع بضرر محتمل، لا تستمع إلى الصوت بمستويات عالية لفترات طويلة.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>خاص بالأجهزة المزودة بباعث ليزر ودوائر لمحركات الأقراص المناظر</h2><div>
<p>مستشعر الضبط البؤري التلقائي المجهز بتقنية الليزر.</p>
<p>تم تصميم إخراج الليزر ليبقى في إطار حدود سلامة الليزر الفئة 1 تحت جميع الظروف المعقولة التي يمكن توقعها، بما في ذلك الأخطاء الفردية بالتوافق مع ‎IEC 60825-1:2014‎ (الإصدار الثالث).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>الأجهزة المزودة بإمكانات عرض ثلاثية الأبعاد</h2><div>
<p>عند عرض الصور الثلاثية الأبعاد الملتقطة باستخدام جهاز يشتمل على إمكانية العرض الثلاثي الأبعاد على شاشة متوافقة ثلاثية الأبعاد، فقد تعاني من عدم الراحة في شكل إجهاد العين أو التعب أو الغثيان. لمنع هذه الأعراض، فإننا نوصي بأخذ أوقات راحة بصورة منتظمة. ومع ذلك، يجب أن تحدد لنفسك مدة فترات الراحة التي تحتاجها ومعدل تكرارها، لأنها تختلف حسب الشخص. إذا كنت تعاني من أي نوع من عدم الراحة، فتوقف عن عرض الصور الثلاثية الأبعاد حتى تشعر بتحسن، واستشر الطبيب عند الضرورة. لمزيد من المعلومات، الرجاء الرجوع إلى تعليمات التشغيل المرفقة مع الجهاز الثلاثي الأبعاد أو البرنامج الثلاثي الأبعاد الذي تستخدمه مع هذا الجهاز.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>يجب الوضع في الاعتبار أن بصر الطفل لا يزال في مرحلة النمو (بخاصة الأطفال دون سن 6). استشر طبيب الأطفال أو طبيب العيون قبل السماح لطفلك بعرض الصور الثلاثية الأبعاد، وتأكد من أنه يراعي الاحتياطات الواردة آنفًا عند عرض مثل هذه الصور.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>محطات TTY الطرفية في الولايات المتحدة</h2><div>
<p>يمكنك استخدام محطة TTY طرفية مع جهاز Sony Mobile. للحصول على معلومات عن ميزات وحلول إمكانية الوصول للأشخاص من ذوي الاحتياجات الخاصة، يرجى زيارة <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/‎">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/‎</a> أو الاتصال بشركة Sony Mobile على الرقم 9374-766-866-1.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>بيان حول المواد</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> عند الالتزام بتشغيل الجهاز وفقًا للظروف الموضحة بوثائق الجهاز، تكون فترة الحماية البيئية (EPUP) ‏10 سنوات.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. اسم ومحتوى المواد الخطرة في EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>اسم الجزء</p> </td>
<td class="p" colspan="6"> <p>المواد الخطرة</p> </td>
</tr>
<tr>
<td class="p"> <p>الرصاص (Pb)</p> </td>
<td class="p"> <p>الزئبق (Hg)</p> </td>
<td class="p"> <p>الكادميوم (Cd)</p> </td>
<td class="p"> <p>الكروم السداسي التكافؤ (Cr(VI))</p> </td>
<td class="p"> <p>ثنائي الفينيل المتعدد البروم (PBB)</p> </td>
<td class="p"> <p>إثيرات ثنائي الفينيل المتعدد البروم (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>الجهاز</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>البطارية</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>الملحقات والشواحن</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>تم إعداد هذا النموذج وفق الشروط المنصوص عليها في SJ/T 11364.</p><p>0: يشير هذا الرمز إلى أن المادة الخطرة الموجودة في كل المواد المتجانسة لهذا الجزء، أقل من المتطلب المحدد في المعيار GB/T 26572.</p> <p>X: يشير هذا الرمز إلى أن المادة الخطرة الموجودة في مادة واحدة على الأقل من المواد المتجانسة المستخدمة في هذا الجزء، أعلى من المتطلب المحدد في المعيار GB/T 26572. (لا تتوفر حاليًا تقنيات بديلة.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>